package rowedto.jockeyedto.sheetedto.interactiveedto.twistedto.feeedto.eveningedto

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent

class Nationaledto : BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        // p0?.startNotification()
    }
}